# DrawTileSeqStruct Struct Reference

A tile child sprite and palette to draw for stations etc, with 3D bounding box. More...

`#include <sprite.h>`

## Data Fields
int8 | delta_x
| `0x80` is sequence terminator
int8 | delta_y
int8 | delta_z
byte | size_x
byte | size_y
byte | size_z
PalSpriteID | image

## Detailed Description

A tile child sprite and palette to draw for stations etc, with 3D bounding box.

Definition at line 27 of file sprite.h.

The documentation for this struct was generated from the following file:

- src/sprite.h